file|copy|cfgs\kprivilegepay.dat|8782289610606cd0a00b8e399f300d09
file|change|cfgs\privmanifests.json|cfgs\privmanifests.json|9f5bdda6079b4adaa9a1b18ef80bcd84
file|copy|cfgs\privmanifests_xa.json|254d6a8ddfb6bdf1c4cc9940fad829bd
file|copy|cfgs\templates.json|24a015129452f6ff495f097a59661d8e
file|copy|cfgs\vipmodeconfig.json|ebcf7d245c11f1f7be313e4b1ee10799
file|change|mui\default\kappoperationpanel.data|mui\default\kappoperationpanel.data|5e7af99c90adc935a75d73e6a9294622
file|change|mui\default\kprivilegeresource.data|mui\default\kprivilegeresource.data|2915dfd49c391cb89d2abaac0cb7c8f0
file|copy|mui\default\theme\icon_flush.json|b07373e7daa3caef385c680bee890f45
file|copy|mui\default\theme\kappoperationpanel.kuip|c3a9fa10a35b9dc3ccbbd9f62b2cc0c6
file|copy|mui\default\theme\kprivilegeresource.kuip|06ff1f98e5ca9b8186869c9b74f30dbd
file|change|mui\default\theme\res\2018white_dark\2018white_dark.data|mui\default\theme\res\2018white_dark\2018white_dark.data|a13aeee8612e866e4f10cf6be7e377af
file|change|mui\default_i18n\kprivilegeresource.data|mui\default_i18n\kprivilegeresource.data|774ff8f1d7cfb5e74bb79ae3722a0636
file|change|mui\en_GB\kprivilegeresource.qm|mui\en_GB\kprivilegeresource.qm|3a09db56d7b54b167d7710e737fcf131
file|change|mui\es_MX\kprivilegeresource.qm|mui\es_MX\kprivilegeresource.qm|0b033c133b15c22c381b1ca72ad1041f
file|change|mui\fr_CA\kprivilegeresource.qm|mui\fr_CA\kprivilegeresource.qm|3539c710a5e8442a3d93385a2a540c6d
file|change|mui\tr_TR\kprivilegeresource.qm|mui\tr_TR\kprivilegeresource.qm|1300326626e2e729edd99af3856f4ebb
file|copy|mui\zh_CN\kappoperationpanel.qm|9bf2af8ad0df28df9f6ac33be5314a29
file|change|mui\zh_CN\kprivilegeresource.qm|mui\zh_CN\kprivilegeresource.qm|438329e684d58d54fbe6772dd4940d11
file|copy|mui\zh_CN\texts.json|bd3dcc5c642518ccd506adfce4dfbaf9
file|copy|resource\icons\filedialog_vip.png|8cc260bf09409b9453f58a60512875f0
